.. _mevmin:

=====================================================================
Meta de Energia de Vazão Mínima por REE (mevmin00x.out)
=====================================================================

.. currentmodule:: inewave.nwlistop.mevmin

Os valores da meta de energia de vazão mínima por REE, localizados nos arquivos geralmente denominados
mevmin00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Mevmin
   :members:
